/* CSS Document */
html {
	height: 100%;
}

body {
  margin:0;
  padding:0;
  color:#000;
  font-family:Arial,sans-serif;
  font-size:0.75em;
}

.clr {
	clear: both;
}

img {
  border: none;
}

.outline {
  border: 1px solid #cccccc;
  background: #ffffff;
  padding: 2px;
}

#pathway_text img {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 6px;
}

a{
  font-weight:bold;
  text-decoration:none;
  color:#044ab3;
}

a img {
  border:none;
}

div.buttonheading {
  float:right;
  width:100%;
  text-align:right;
}

div#maincontent div.content div#checkoutStep3.checkoutStep,
h1,table.contentpaneopen_Home tbody tr td.contentheading_Home {
  font-size:1.2em;
  font-weight:bold;
  padding-bottom: 0.5em;
  padding-top: 0.5em;
  font-size:1.2em;
  font-weight:bold;
  padding-bottom: 0.5em;
}

.contentheading td {
  font-weight:normal;
}

.contentheading {
  font-size:1.25em;
  font-weight:bold;
}

h2, .contentpagetitle {
  font-size:1.1em;
}

h3 {
  margin:0;
  padding:0;
}

ul {
  margin:0;
  padding:0;
}

.contentpane li {
  margin:0;
  padding:0;
  list-style-type:none;
}

.contentpane {
  margin-bottom:10px;
}

div.marker_address,div.marker_misc,div .marker_fax,div.marker_telephone {
  float:left;
  margin-right:10px;
}

div.email_desc {
  margin-bottom:5px;
}

div.marker_address {
  height:6em;
}

div.searchordering {
  margin-top:5px;
  margin-bottom:5px;
}

ul li {
  list-style:none;
}

input#quantity.inputbox {
  float:left;
}

fieldset {
  border:1px solid #000;
}

legend {
  color:#fff;
  background:#000;
  border:1px solid #fff;
  font-weight:bold;
  padding:2px;
  padding-left:4px;
  padding-right:4px;
}

#overallbody {
  margin-right:auto;
  margin-left:auto;
  text-align:center;
  margin-top:10px;
  margin-bottom:10px;
  width:900px;
  background:#fff;
}

#mainbody {
  text-align:left;
}

.leftsidemain {
  background:url(../images/leftborder.png) repeat-y;
  background-position: top left;
  padding-left:26px;
  float:left;
  width:844px;
}

.rightsidemain {
  background:url(../images/rightborder.png) repeat-y;
  background-position: top right;
  padding-right:26px;
  margin:0;
  float:left;
  width:848px;
}

#top {
  background:url(../images/top.png) no-repeat;
  width:900px;
  height:62px;
  float:left;
}

#bottom {
  background:url(../images/bottom.png) repeat-x;
  width:900px;
  height:62px;
  float:left;
}

#sidebar {
  width:200px;
  float:right;
  margin-right:20px;
}


#maincontent .content {
  width: 590px;
  margin-right: 15px;
  margin-left: 20px;
  float: left;
  font-size: 1em;
}

/*div.com_content_6 div.content {
  margin-top: 14px;
}*/

.contenthome {
  margin-top:14px;
  width:810px;
  float:left;
  margin-left:15px;
  font-size:1em;
}

.slogan{
  text-align:center;
  font-size:90%;
  margin-top: 2px;
  margin-bottom:6px;
}

.pathway{
  font-weight: bold;
}

.footer {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20pt;
  padding: 0;
  float: left;
  width: 100%;
}

.header {
  margin-left: 10px;
  width: 240px;
  text-align: center;
}
.footer{
  text-align: center;
  list-style: none;
}
.footer li{
  display: inline;
  margin-left: 15px
}

#mainmenu ul {
  margin-left: 0;
  padding-left: 0;
  width: 100%;
}
#mainmenu #mainmenu_level0 {
  padding-top: 0;
  margin-top: 0;
}

div.syndicate div {
  margin-top: 5px;
}
.logindetails {
  float: right;
  width: 420px;
  height: 50px;
  background: #000 url(../images/loginrounded.png) no-repeat;
  color: #fff;
}

input.button {
  border: 1px solid #fff;
  color: #fff;
  font-weight:bold;
  background: #5f5f5f;
  cursor: pointer;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 0.916em;
  margin: 0 4px 0 0;
  padding: 2px 4px 2px 4px;
  text-transform: uppercase;
  outline: #b0a09b solid 1px;
}
.row input.button {
  margin-top: 10px;
}

form#form-login fieldset.input input.button {
  font-size: 0.85em;
}

div.username {
  margin-left:20px;
  margin-top:7px;
  float:left;
}

div.password {
  margin-left: 12px;
  margin-top:7px;
  float:left;
}

fieldset.input input.button {
  margin-left: 12px;
  margin-top: 13px;
  float:left;
}

#form-login fieldset {
  margin: 0;
  padding: 0;
  border: none;
  width: auto;
}

p#form-login-username, p#form-login-password {
  float: left;
  padding: 0;
  margin: 0;
  padding-right: 5px;
}

#form-login-username  label, #form-login-password label {
  display:block;
  font-size:85%;
  text-align:left;
}

#form-login-password input#modlgn_passwd.inputbox,#form-login-username input#modlgn_username.inputbox {
  width: 125px;
  border: 1px solid #fff;
  background: #a0a0a0;
}

#form-login-username input#modlgn_username.inputbox:focus,#form-login-username input#modlgn_username.inputbox:hover {
  background: #bbb url(../images/person.gif) no-repeat;
}

#form-login-password input#modlgn_passwd.inputbox:focus,#form-login-password input#modlgn_passwd.inputbox:hover {
  background: #bbb;
}

#form-login-username input#modlgn_username.inputbox {
  background: #a0a0a0 url(../images/person.gif) no-repeat;
  padding-left:20px;
  width: 105px;
}

.lostpasssword,.register {
  float: left;
  margin-top: 22px;
  margin-left: 10px;
}

.logindetails a img {
  border:none;
}

.logindetails table {
  width: 100%;
}

#maincontent {
  margin-top:-10px;
  position: relative;
}

#maincontent .content .jeventpage label {
  float: none;
  display: inline;
}

#maincontent .content  .searchparams label {
  float:none;
  display: inline;
}

label.quantity_box {
  margin-top: 6px;
}

#enter_text {
  width: 100%;
  text-align: center;
}

.chiller {
  font-family: Chiller,Arial,sans;
  font-weight: bold;
  font-size: large;
  text-transform:uppercase;
}

.contenthome img {
  text-align: center;
}

.contenthome {
  position: relative;
  left:35px;
}

.moduletablecartcontent div.vmCartModule {
  margin: 0;
  padding: 0;
  margin: 10px 10px;
  margin-bottom: 0;
}

#footerhome {
  background: #000;
  color: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
}

#slogan_header {
  background: #000;
  color: #fff;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 1.5em;
  text-align: center;
}

#maincontent .content label.aux_label{
  float:none;
  width:auto;
}

fieldset {
  margin: 10px;
}

.product_image {
  width: 150px;
  padding-top: 10px;
  text-align: center;
  padding-right: 25px;
}

h1 span {
  font-size: 12pt;
}

.desc {
  font-size: 10pt;
  font-family: Arial;
}

.moreitems {
  font-weight: bold;
  margin-left: 30px;
}

.checkout_link,.continue_link{
  font-size: 1.2em;
}

.checkout_link {
  text-align: right;
  width: 40%;
  margin: 0;
  background-position: right center;
  padding: 0;
  padding-right: 40px;
  margin-right: 25px;
}

.continue_link {
  text-align: right;
  width: 30%;
  margin: 0;
  padding: 0;
  padding-left: 40px;
  margin-right: 25px;
}

.continue_link img,.checkout_link img {
  vertical-align: -40%;
}

input.quan_box {
  vertical-align: top;
}

.logindetails #form-login {
  margin-left: 30px;
  margin-top: 5px;
}

div.browsing {
  margin-bottom: 15px;
  margin-top: 10px;
  float: left;
  height: 150px;
  clear: both;
  width: 100%;
  padding: 0px 3px 3px 3px;
}

li.sig-block {
  width: 48%;
}

.caption {
  clear: both;
  margin-right: 1em;
}

form#addtocart {
  margin-bottom: 1px;
}

.selected_products div.snap_name {
  padding-top: 4px;
}

ul.password_register_icons li {
  position: relative;
  padding-top: 0;
  margin-top: 15px;
}

div.srfrContainer ul.srfrList li.srfrRow1,
div.srfrContainer ul.srfrList li.srfrRow0 {
  background: none;
}

.great_taste_front {
  float: left;
  margin: 0;
  padding: 0;
  z-index: 2;
  margin-top: -6.75em;
  margin-left: -3.5em;
  z-index: 2;
  position: relative;
}

div#sidebar div.module {
  border: 3px solid #000;
  margin-bottom: 5px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}

div#sidebar div.module h3 {
  background: #000;
  color: #fff;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

div.module div.module_content {
  margin: 0;
  padding-top: 4px;
  padding-bottom: 4px;
}

div.module div.module_content div.srfrContainer ul li {
  padding-left: 10px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 2px;
}

div.module_content div.srfrContainer  ul.srfrList li a,
div.module div.module_content ul li a.external {
  background: url(../images/external.png) no-repeat 100% 50%;
  padding-right: 13px;
}

div.module div.module_content ul.menu li a {
  border-bottom: 1px dashed #ccc;
  width: 95%;
  display: block;
  padding-left: 10px;
  padding-top: 2px;
  padding-bottom: 2px;
}

div.module div.module_content ul.menu li.item42 a {
  border-bottom: none;
}

div#sidebar div#mod_mainmenu_34.module div.module_content {
  margin: 0;
  padding: 0;
}

div#mod_custom_46 .module div.module_content,
div#mod_custom_46 .module div.module_content p {
  margin: 0;
  padding: 0;
}

div#mod_custom_46.module div.module_content {
  margin: 0;
  padding: 0;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

div.module div.module_content form#addtocart input.addtocart_button_module {
  background: none;
  border: none;
  font-weight: bold;
  color: #044ab3;
}

div.product_form_snap form#addtocart {
  margin-bottom: -1em;
}

.product_image_snap img {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

div.menubar {
  background: #000;
  float: left;
  width: 100%;
  margin-bottom: 10px;
}

div.menubar ul.menu li a {
  float: left;
  display: block;
  color: #fff;
  padding: 8px 15px;
}

div.menubar ul.menu li.item-45 a {
  background: #96872d;
}

div.menubar ul.menu li.item-24 a {
  background: #653128;
}

div.menubar ul.menu li.item-25 a {
  background: #9d6535;
}

div.menubar ul.menu li.item-26 a {
  background: #75754d;
}

div.menubar ul.menu li.item-37 a {
  background: #a5375c;
}

div.menubar ul.menu li.item-36 a {
  background: #862438;
}

div.menubar ul.menu li.item-43 a {
  background: #7c927e;
}

div.menubar ul.menu li.item-44 a {
  background: #96872d;
}

div.menubar div.moduletable_search {
  float: right;
  margin-top: 4px;
}

div.menubar div.moduletable_search form p label {
  display: none;
}

div.menubar div.moduletable_search form p {
  margin: 0;
  padding: 0;
}

.moduletablecart {
  position: relative;
  background: #000;
  float: right;
  padding: 8px 12px;
  padding-bottom: 0;
  right: 0;
}

.quantity_container a {
  color: #fff;
  font-weight: bold;
}

.quantity_container {
  color: #fff;
}

a.quantity_container {
  background: #999999;
  padding: 2px 5px;
  vertical-align: top;
  margin-left: 5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  float: right;
}

.imageslider {
  background: url(../images/block_bg.png);
  padding: 0.5em 1em;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.image_slider{
  float: right;
  padding-right: 0.75em;
  height: 150px;
  width: 150px;
}

div#maincontent div.content table {
  width: 100%;
}

div.module_content div.snap_image img {
  margin-top: 2px;
  margin-bottom: 2px;
}

div#vmMainPage .product_image {
  padding-right: 20px;
}

div.menubar ul.menu li.item-36 a span {
  background-image: url(../images/external.png);
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 12px;
}

div.srfrContainer  ul.srfrList li.srfrRow1 {
  border: none;
}

div.srfrContainer ul.srfrList li {
  border: none;
}

div.srfrContainer ul.srfrList li a {
  display: normal;
}

.addtocart_button_module {
  margin: 0;
  padding: 0;
  height: auto;
}

.social {
  margin-top: 0.25em;
  margin-bottom: 0.25em;
  text-align: center;
}

.social img {
  margin: 0.25em;
}

.social {
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 4%;
}

#mod_weaccept_125.module div.module_content {
  margin-top: 0.25em;
  margin-bottom: 0.25em;
  text-align: center;
}

#sidebar span.addtocart-button {
  margin: 0;
  padding: 0;
  height: auto;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  float: none;
  display: block;
}

#sidebar div.addtocart-bar span.quantity-box {
  display: none;
}

#sidebar span.addtocart-button input.addtocart-button {
  background: transparent;
  border: none;
  font-weight: bold;
  color: #044ab3;
  text-align: center;
  margin: 0;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  height: auto;
  width: auto;
}

#sidebar div.module div.module_content div.vmgroup {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 100%;
}

#sidebar div.module div.module_content div.vmgroup .vmproduct {
  margin-bottom: -1.5em;
}

form button,
.general-bg, input.custom-attribute,
.manufacturer-product-link a,
a.ask-a-question,
input.vm-default,
a.product-details,
a.details, div.details,
button.default,
span.custom-variant-inputbox input.custom-attribute:hover,
input.vm-default:hover,
.ask-a-question-view input.counter:hover,
.ask-a-question-view input#email:hover,
a.ask-a-question:hover,
a.details:hover,
div.details:hover,
a.product-details:hover,
button.default:hover,
form input.default,
form button.button,
form button.button:hover {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 1px solid #ffffff;
  color: #ffffff;
  font-weight: bold;
  background: #5f5f5f;
  cursor: pointer;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 0.916em;
  margin: 0 4px 0 0;
  padding: 2px 4px 2px 4px;
  text-transform: uppercase;
  outline: 1px solid #b0a09b;
}

.control-buttons button.default, .vm-button-correct, .vm-button-correct:hover, .vm-button-correct:visited {
  font-size: 0.916em;
  margin: 6px 4px 10px 0;
  padding: 2px 4px 2px 4px;
}

form#checkoutForm div.checkout-button-top a.vm-button-correct,
#maincontent .productdetails-view div.addtocart-area form.product div.addtocart-bar span.addtocart-button input.addtocart-button {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 1px solid #ffffff;
  color: #ffffff;
  font-weight: bold;
  background: #5f5f5f;
  cursor: pointer;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 0.916em;
  margin: 0 4px 0 0;
  padding: 2px 4px 2px 4px;
  text-transform: uppercase;
  width: 145px;
  outline: 1px solid #b0a09b;
}

form.product div.addtocart-bar span.addtocart-button {
  margin-top: 2px;
  width: 180px;
}

div#maincontent div.content div.productdetails-view div.spacer-buy-area div.addtocart-area form#product-addtocart-form div.addtocart-bar span.addtocart-button input.addtocart-button,
#maincontent span.addtocart-button input.addtocart-button,
#maincontent span.addtocart-button input.notify-button {
  height: 32px;
  width: 180px;
}

div#maincontent label {
  width: 150px;
}

.slider-content {
  position: relative;
  float: right;
  margin-top: -3em;
}

.customer-comment {
  margin-left: 10pt;
  margin-right: 10pt;
  text-align: left;
}

textarea.customer-comment {
  width: 98%;
  margin-left: 0;
}

select,
input {
  background: #e8e8e8 url(../images/backgrounds.png) top repeat-x;
  border: solid #ccc 1px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  color: #777;
  margin-bottom: 2px;
  padding: 5px 5px 4px;
}

textarea {
  background: #F7F6F6 url(../images/backgrounds-textarea.png) top repeat-x;
  border: solid #ccc 1px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  color: #777;
  margin-bottom: 2px;
  padding: 5px 5px 4px;
}

form#adminForm fieldset {
  margin-left: 0;
}

form fieldset div.login-fields label {
  display: block;
  float: left;
  margin-top: 0.3em;
}

div.contact-form fieldset dl dt {
  width: 140px;
  float: left;
  display: block;
  margin-top: 5px;
}

div.contact-form fieldset dl dd {
  margin: 0;
  margin-top: 2px;
  margin-bottom: 2px;
}

div.contact-form fieldset dl dd textarea {
  width: 382px;
}

.com_content_37 div.content div.item-page h2 {
  display: none;
}

.tip {
    background-color: #fff;
    border: 1px #999 solid;
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
 
.tip-title {
    font-weight: bold;
}

div#sidebar div.fb_like .module_content {
  padding-left: 2px;
}

div#slideshowbox img {
  width: auto !important;
}

div#slideshowbox.image_slider {
  position: relative;
  margin-top: -30px;
  margin-bottom: 2px;
}

div.imageslider div#slideshowboxCaption {
  float: left;
  color: #fff;
  font-size: 2em;
  text-shadow: 1px 1px 3px #444;
}

div.imageslider div#slideshowbox.image_slider a img {
  -moz-box-shadow: 4px 4px 10px #D0D1D1;
  -webkit-box-shadow: 4px 4px 10px #D0D1D1;
  box-shadow: 4px 4px 10px #D0D1D1;
}

#slideshowboxnav a {
  padding: 0;
  display: block;
  height: 8px;
  width: 8px;
  float: left;
  text-indent: -9999px;
  background-color: #fff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  margin-right: 5px;
}

div#slideshowboxnav {
  margin-top: -7px;
  margin-bottom: 17px;
  margin-left: 5px;
}

#slideshowbox {
  height: 127px !important;
  width: 120px !important;
}

#slideshowbox a {
  float: right !important;
  right: 0 !important;
  text-align:right !important;
}

#slideshowboxnav a.activeSlide {
  background-color: #ccc;
}

#slideshowboxCaption {
  height: 1.75em;
  position: relative;
}

#slideshowboxCaption a {
  width: 16em;
  position: absolute;
  line-height: 1.25em;
}

div#slideshowboxCaption a:link,
div#slideshowboxCaption a:hover,
div#slideshowboxCaption a {
  color: #fff;
}

div.imageslider div.slider-content div#slideshowbox a img {
  -moz-box-shadow: 4px 4px 10px #d0d1d1;
  -webkit-box-shadow: 4px 4px 10px #d0d1d1;
  box-shadow: 4px 4px 10px #d0d1d1;
}

.christmas_notice {
  background: #bc3126;
  color: #fff;
  font-weight: bold;
  padding: 0.5em 1em;
  margin-bottom: 0.75em;
  overflow: hidden;
}

.delivery_notice {
  background: #eee;
  border: 2px solid #ddd;
  margin-left: 0.75em;
  margin-right: 0.75em;
  padding: 0.5em;
}